[Bug 568876] Re: Gecko-dependent apps won't start ("Could not find compatible GRE")

John Vivirito gnomefreak at gmail.com
Fri Jun 25 15:18:49 UTC 2010


Prism-google-mail

** Attachment added: "Prism-google-mail_bug#568876.png"
   http://launchpadlibrarian.net/50908556/Prism-google-mail_bug%23568876.png

-- 
Gecko-dependent apps won't start ("Could not find compatible GRE")
https://bugs.launchpad.net/bugs/568876
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to xulrunner in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list